  /* museum custom styles */
@charset "UTF-8";
@import url("/museum/museum-style.css");
/* planetarium custom styles */
.box-wrapper.default {background-color:#F2EBD6;}	
.box-wrapper.themeOne {background-color:#423B61;}	
.box-wrapper.themeTwo {background-color:#B89B50;}	
.box-wrapper.themeCustom {background-color:#141037; color:#fff;}	
.box-wrapper.themeCustom p a:link {color:#fff !important;}	
a.btn-secondary:link, a.btn-secondary:visited {background:#F2EBD6 !important;}
a.btn-secondary:hover, a.btn-secondary:active {background:#B89B50 !important;}
a.btn-warning:link, a.btn-warning:visited {background:#B89B50 !important;}
a.btn-warning:hover, a.btn-warning:active {background:#F2EBD6 !important;}
a.btn-primary:link, a.btn-primary:visited {background:#423B61 !important; color:#F2EBD6 !important;}
a.btn-primary:hover, a.btn-primary:active {background:#F2EBD6 !important; color:#F2EBD6 !important;}
a.btn-dark:link, a.btn-dark:visited {background:#141037 !important; color:#F2EBD6 !important;}
a.btn-dark:hover, a.btn-dark:active {background:#423B61 !important; color:#F2EBD6 !important;}
a.btn-outline-dark:link, a.btn-outline-dark:visited {border: 1px solid #141037 !important; color:#141037 !important;}
a.btn-outline-dark:hover, a.btn-outline-dark:active {background: #141037 !important; color:#F2EBD6 !important;}
.intro-background-left .col-md:nth-of-type(1) {background-color: rgba(20, 16, 55, 0.9);}
.intro-background-right .col-md:nth-of-type(3) {background-color: rgba(20, 16, 55, 0.9);}
.ou-component-intro-background a.btn-secondary:link, ou-component-intro-background a.btn-secondary:link {background:#B89B50 !important}
.ou-component-intro-background a.btn-secondary:hover, ou-component-intro-background a.btn-secondary:active {background:#F2EBD6 !important;}
.ou-component-image-card a.btn-secondary:link, .ou-component-image-card a.btn-secondary:visited {background:#B89B50 !important;}
.ou-component-image-card a.btn-secondary:hover, .ou-component-image-card a.btn-secondary:active {background:#F2EBD6 !important;}
.ou-component-image-card .card-title.h3.bg-darkgray {background:#141037;}
.ou-component-image-card .card-title.h3.bg-blue {background:#423B61;}
.ou-component-image-card .card-title.h3.bg-yellow {background:#B89B50 !important;}
.flush-img-container.bg-primary {background-color:#423B61 !important;}
.flush-img-container.bg-primary img {padding:0 !important;}
.colorboxes-container .colorbox:first-child .card {background:#423B61;}			
.colorboxes-container .colorbox:nth-child(2) .card {background:#3b3557;}
.colorboxes-container .colorbox:nth-child(3) .card {background:#352f4e;}